/* Basic
--------------------------------------------------------------------------------*/
body
{ font: normal 11px/14px Verdana, Arial, Helvetica, sans-serif; background: #FFFFFF url(../img/background.png) left top repeat-x; 
  color: #333333; padding: 0px; margin: 0px; }

a 
{ color: #000000; font-weight:normal; text-decoration: none; }

a:hover 
{ color:#000000; text-decoration: underline; }

a:focus
{ outline: 1px dotted invert; }

hr
{ border-color: #CCCCCC; border-style: dotted; border-width: 1px 0 0; clear: both; height: 0; _margin-bottom: 0 !important; }

a img
{ border: 0 none; }

a.active
{ font-weight: bold; text-decoration: underline; }

/* Headings
--------------------------------------------------------------------------------*/
h1
{ font-size: 20px; text-transform:uppercase; zmargin: 10px 0 0 0px; zheight: 32px; color: #d72a2a;}

h1 span.title_wrapper
{  padding: 0px; zmargin-left: 20px; zbackground: #ca2229; zcolor: #ca2229; width: auto; display:inline-block; text-transform:uppercase; }

h2
{ font-size: 12px; color: #000000; }

h3
{ font-size: 12px; color: #000000; }

h4
{ font-size: 12px; color: #000000; }

h5
{ font-size: 12px; }

h6
{ font-size: 12px; }

h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em; zfont-weight:bold;}
h2 {margin-top:1em;}
h3 { margin-bottom:0 !important; }
h4 { margin-bottom:0.1em !important; font-weight: normal; }
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}

h1 a 
{ font-weight:normal; }

h1.page_title
{ margin: 15px 0 10px 0; padding-bottom: 5px; border-bottom: 1px solid #E2E2E2; width: 98%; }

h2.title
{ font-size: 18px; color:#D72A2A; margin: 10px 0 0 0; }

.blockdate { font:11px; color:#989898; display: block; }

.colourtext	{ color: #d72a2a; }

/* Spacing
--------------------------------------------------------------------------------*/
ol
{ list-style: decimal; margin-left: 10px; }

ul
{ list-style: disc; }

li
{ margin-left: 20px; }

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset 
{ margin-bottom: 10px; }

/* Paragraphs, quotes and lists
----------------------------------------------- */
p 
{ margin: 5px 0; line-height: 14px; }

blockquote 
{ font-family: Georgia, 'Times New Roman', serif; font-size:1.1em; padding-left:1em; border-left:4px solid #ccc; }

blockquote cite 
{ font-size:.9em; }

ul, ol { padding-top:0; }

/* Menus
----------------------------------------------- */
ul.menu 
{ list-style:none; border-top:1px solid #bbb; }

ul.menu li 
{ margin:0; }

ul.menu li a 
{ display:block; padding:4px 10px; border-bottom:1px solid #ccc; }

ul.menu li a:hover 
{ background:#eee; }

ul.menu li a:active 
{ background:#ccc; }

/* Submenus
----------------------------------------------- */
ul.menu ul 
{ list-style:none; margin:0; }

ul.menu ul li a 
{ padding-left:30px; }

/* Breadcrumb menu
----------------------------------------------- */
div.AS_breadcrumbs a
{ background: transparent right center url(../img/breadcrumb-sep.png) no-repeat; }

/* Generic Image & Read more
----------------------------------------------- */
img.rightImage
{ float: right; border:none; margin:1px 0 10px 10px; padding: 0; background: #FFFFFF;
  border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

img.leftImage
{ float: left; border:none; margin:1px 10px 10px 0; padding: 0; background: #FFFFFF;
  border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

div.AS_name_multimedia iframe
{ border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.readmore
{ background: transparent right center url(../img/bullet.png) no-repeat; color: #d72626; display: block; font-size: 10px !important; font-weight: normal !important; 
  margin: 0 5px 5px 0; padding: 7px 10px 5px 0; text-align: center; text-decoration: none !important; text-transform: uppercase; text-align:right;}

.snippet .blockdate
{ line-height:normal;font-size:9px; }

.snippet .link
{ position:absolute; right:10px; top:0; }

.snippet .readmore
{ display: block !important; width: 56px !important; margin-top: 2px; }

/* Form errors
----------------------------------------------- */
div.error *
{ color: #CC0000 !important; }

div.error input, div.error select, div.error textarea
{ background: #fff9f9 !important; }

/* Tooltip
----------------------------------------------- */
.aToolTip
{ border:1px solid #ddd; background:#000; color: #fafafa; margin: 0; padding: 5px 10px; }

.aToolTip .aToolTipContent, .aToolTipError .aToolTipContent
{ position:relative; margin:0; padding:0; color: #fafafa; }

.aToolTipError
{ border:1px solid #ddd; background:#CC0000; color: #fafafa; margin: 0; padding: 5px 10px; }

.aToolTipImage .aToolTipContent
{ position:relative; margin:0; padding:0; color: #fafafa; }

.aToolTipImage
{ border:1px solid #ddd; background:#ffffff; color: #fafafa; margin: 0; padding: 5px; }

.aToolTipGallery
{ border:1px solid #eee; margin: 0; padding: 5px 10px; background:#000; max-width: 20em; }

.aToolTipGallery .aToolTipContent
{ position:relative; margin:0; padding:0; }

.aToolTipGallery p
{ color: #c8c8c8 !important; }

.aToolTipGallery .aToolTipContent
{ font-weight: bold; text-transform: uppercase; color: #fff !important; }

a.aToolTipCloseBtn
{ display:block; height:18px; width:18px; background:url(../images/closeBtn.png) no-repeat; text-indent:-9999px; outline:none; 
  position:absolute; top:-15px; right:-15px; margin:2px; padding:4px; }
  
/* Temporary flash headers
-------------------------------------------------- */
#bannerFlash {zwidth:929px; zheight:328px; zpadding:10px 32px 10px 31px;margin:0 auto; background:url(../img/banner_bg.jpg) left top no-repeat;}
#bannerImage {zwidth:929px; zheight:328px; zpadding:10px 32px 10px 31px; margin:0 auto; background:url(../img/no-flash_bg.jpg) left top no-repeat;}
#bannerImage p {text-align:center; line-height:1;color:#000000;}
.font18 {font-size:18px; line-height:1;padding-top:80px;}
#demos {position:absolute;background:url(../img/banner_bg.jpg) left top no-repeat;}
#slideshow {position:relative; width:535px; height:221px; }
div#slideshow img { width:535px; height:221px; margin-top: 11px;}
div#slideshow object { width:535px; height:221px; }
#thmb {display: none;position:absolute; top:283px; left:0; list-style:none; padding:7px 0 0 10px; margin:0; width:919px; height:38px; zbackground:url(../img/thumb-bg.png) left top no-repeat; z-index:100;}
#thmb li {float:left; margin:0 10px 0 0;}
#thmb a {display:block; border:1px solid #b5b6b7;}
#thmb a.activeSlide {border:1px solid #fff;}
#thmb a:focus {outline:none;}
#thmb img {border:none; display:block;}

/* Highlighted pages blocks
-------------------------------------------------- */
div.AS_name_highlighted_pages {background: none;width:177px; float:left; margin:0 16px 0 0; padding:0;}
div.AS_name_highlighted_pages.last {margin-right:0;}
div.AS_name_highlighted_pages .head {margin:0;background:url(../img/cntboxhome_header_bg.gif) left top no-repeat; font-size:12px; font-weight:bold; color:#fff; text-transform:uppercase; line-height:33px; padding:0 10px;}
div.AS_name_highlighted_pages .head a, div.AS_name_highlighted_pages .head a:hover {color:#fff; text-decoration:none;font-weight:bold;}
div.AS_name_highlighted_pages .AS_html_content { padding: 0; display: inline; }
div.AS_name_highlighted_pages .AS_html_content p {font-size:13px; line-height:18px; margin:10px 0; min-height: 54px; }
div.AS_name_highlighted_pages .more {font-size:11px; line-height:15px; font-family:Arial; font-weight:bold; color:#000; text-align:right; padding-right:25px; background:url(../img/cntboxhome_more.gif) top right no-repeat;}
div.AS_name_highlighted_pages .more a { font-weight: bold; }

div.case_studies 
{ background: none repeat scroll 0 0 #333333; clear: both; color: #FFFFFF; font-weight: bold; height: 25px; line-height: 25px; padding: 0 0 0 20px; width: 110px; }

/* Icons & Contacts
-------------------------------------------------- */
.divHalf {width:50%;}
.floatL {float:left;}
.floatR {float:right;}
.black { color:#000; font-weight:bold;zpadding-left:20px;margin-bottom:0; }
.listIcon {zmargin:0 20px; padding:0;}
.listIcon li {list-style:none; margin:5px 0; zpadding:5px 0 5px 34px !important; border:none !important;}
/*
.listIcon li.pdf {background:url(../img/iconPDF.gif) left top no-repeat;}
.listIcon li.email {background:url(../img/iconEmail.gif) left top no-repeat;}
.listIcon li.add1 {background:url(../img/iconAdd1.gif) left top no-repeat;}
.listIcon li.add2 {background:url(../img/iconAdd2.gif) left top no-repeat;}
.listIcon li.dwnl {background:url(../img/iconDownload.gif) left top no-repeat;}
.listIcon li.phon {background:url(../img/iconPhone.gif) left top no-repeat;}
.listIcon li.fax {background:url(../img/iconFax.gif) left top no-repeat;}
.divider {font-size:2px; line-height:2px; border-bottom:2px solid #f2f2f2; margin:5px 0 !important; width:456px;}*/

div.AS_name_highlighted_pages .more a, div.AS_name_highlighted_pages .more a:hover {color:#000; text-decoration:none;}

/* Polls
-------------------------------------------------- */
div.AS_type_view_poll h3 { margin-bottom: 10px !important; }
div.AS_name_latest_polls ul { margin:0; }
div.AS_name_latest_polls li { list-style:none; margin:0; padding:0 0 5px 0; height: 15px; border: none !important; }
div.AS_name_latest_polls h1 { background: #59595A; color: #FFFFFF; text-transform: uppercase; line-height: 18px; zmargin: 10px 0; }
td.pollLine	  { height:20px; width:131px; }
.pollLine div { background: #ffeef8; display: block; height: 2px; width: 100%; }
span.pollLine { background: #CE2129;font-size: 0; display: block; height: 2px; }
td.pollPerc { font-weight: bold; padding: 0; text-align: right; vertical-align: middle; width: 50px; font-size: 11px; }
div.AS_name_latest_polls ul label { float: left; width: 160px !important; }

/* Services Tabs 
-------------------------------------------------------------------------------- */
#TabBar { _height:34px; border-bottom: 1px solid #e1e1e1; margin:0 0 15px; padding:0 20px; width: 93%; margin-left: 1px; }
#TabBar ul { list-style:none; margin:0 -20px; padding:0; display: table; height: auto; } 
#TabBar ul li { 
  list-style:none; margin:0; padding:0; float:left; border: 1px solid #e1e1e1; border-bottom: none; min-width: 120px; height: 32px;
  border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; background: #FFFFFF;
}
#TabBar ul li a { 
  text-decoration: none; color: #333333; text-transform:uppercase; text-decoration:none; display:block; 
  padding:10px 12px 8px; font-weight:normal; font-size: 10px; 
}
#TabBar ul li.active, #TabBar ul li:hover { 
  border-bottom: none; 
  background: #d9d9d9; /* Old browsers */background: -moz-linear-gradient(top,  #e1e1e1 1%, #9f9f9f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e1e1e1), color-stop(100%,#9f9f9f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e1e1e1 1%,#9f9f9f 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #e1e1e1 1%,#9f9f9f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e1e1e1 1%,#9f9f9f 100%); /* IE10+ */background: linear-gradient(to bottom,  #e1e1e1 1%,#9f9f9f 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#9f9f9f',GradientType=0 ); /* IE6-9 */
}
#TabBar ul li.closetab { float:right; background:#d9d9d9; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
#TabBar ul li.closetab a { color:#505050;border:1px solid #F2F2F2;border-bottom:none;border-bottom:0; }

#TabWrapper .tab { display: none; zpadding-top: 10px; clear: both; }
#TabWrapper .tab.active { display: block; }

#TabWrapper .tab .items { display: none; margin:0 0px; }
#TabWrapper .tab .items div { padding: 10px 20px; border-bottom: 1px solid #F2F2F2; }
#TabWrapper .tab .items.active { display: block; }
#TabWrapper .tab .pages { text-align: right; margin-top:8px; clear: both; }
#TabWrapper .tab .pages a { text-decoration: none; padding:8px; background: #F0F0F0 top left repeat-x url(../img/paging_bg.jpg); margin-right:1px; }
#TabWrapper .tab .pages a.active { font-weight: normal; color: #666666; }


/* GOOGLE CSE SEARCH RESULTS STYLING 
-------------------------------------------------------------------------------- */
#cse-search-results { width:760px; height:950px; margin:0; }

.cse .gsc-control-cse, .gsc-control-cse { padding: 1em 0 !important; }

.gsc-tabsArea { 
 	font-family: 'Verdana, Arial, Helvetica, sans-serif !important;
 	border-color:	#E9E9E9 !important;
 	line-height: normal !important;
}
.cse .gsc-tabHeader, .gsc-tabHeader { 
	color: #000000 !important;
	font-size: 14px !important;
	padding: 2px 8px !important;
	font-weight: normal !important;
}

.gsc-result-info, .gs-snippet { 
 	font-family: 'Verdana, Arial, Helvetica, sans-serif !important;
 	font-size: 14px !important;
 	color: #666666 !important;
}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result { 
	margin: 0 !important;
}
 
div.gs-title, 
.gs-title * { 
 	font-family: 'Verdana, Arial, Helvetica, sans-serif !important;
 	font-size: 14px !important;
 	color: #000000 !important;
}
 
a.gs-title, 
a.gs-title:visited, 
a.gs-title:link, 
a.gs-title * {
	font-family: 'Verdana, Arial, Helvetica, sans-serif !important;
	color: #000000 !important;
	font-size: 14px !important;
}

.gs-visibleUrl { 
 	font-family: 'Verdana, Arial, Helvetica, sans-serif !important;
 	font-size: 13px !important;
 	color: #000000 !important;
 	font-weight: normal !important;
}

.gsc-cursor-box {
	border-top: 1px solid #E9E9E9 !important;
	padding-top: 10px !important;
}

.gsc-cursor-page { 
	font-family: 'Verdana, Arial, Helvetica, sans-serif !important;font-weight: bold;
	color: #666666 !important;
	text-decoration: none !important;
	font-size: 14px !important;
	font-weight: normal !important;
}

.gsc-cursor-current-page { 
	color: #000000 !important;
	background-color: #ececec !important;
	font-weight: normal !important;
	text-shadow: none !important;
}

.gcsc-branding { display:none; }

.gs-per-result-labels { display: none; }